Subject: Re: [EDUC] consultation européenne sur la réforme du droit d'auteur, partie éducation
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Mon, 03 Mar 2014 12:27:32 +0100
List-Id: <educ.april.org>

Le 03/03/2014 12:21, fabio a écrit :
> Bonjour,
>
> Ce petit article peut peut-être aider :
>
> http://fr.jurispedia.org/index.php/Droit_de_citation_%28fr%29#La_ou_les_.C5.93uvres_cit.C3.A9es_ne_doivent_pas_constituer_l.27int.C3.A9gralit.C3.A9_de_l.27oeuvre_citante
>
>
> Par contre, cela concerne évidemment les textes qui ne sont pas libres
> de droit ...
>
> Pour ce qui est disponible, et qui a déjà été évoqué sur la liste,
> (attention, tout n'est pas libre de droit, c'est alors indiqué)
>
> http://gallica.bnf.fr/
> http://www.gutenberg.org/
>
> Personnellement, ce que je regrette, c'est le fait de ne pouvoir faire
> de courtes citations dans un objectif critique.
>
> Pour ce qui est des droits, je trouve important de respecter le droit
> de paternité. J'ai pour ma part, vers les années 1996, mis à
> disposition sur le net, un ensemble de ressources pédagogiques que
> j'avais créés (DI3P). J'ai retrouvé un an après toutes ces ressources
> sur un site d'une personne peu scrupuleuse qui avait repris
> intégralement mes ressources et mis son nom à la place du mien.
> J'avoue que cela m'a profondément démotivé. Le partage commence à mon
> avis par la reconnaissance du travail effectué.
>
> De mon point de vue, le partage sans contrepartie financière apporte
> la possibilité à des personnes d'accéder à des ressources qu'il ne
> pourraient pas accéder sans cela. C'est bien, et c'est une liberté qui
> appartient au concepteur/créateur. Maintenant, on peut partir de
> l'idée que le travail partagé n'a pas à être reconnu du tout, mais ce
> sera sans moi alors ;) ...
>
> Librement,
> Fabio

Je trouve aussi que le droit de paternité est essentiel et qui plus est
dans un cadre pédagogique !
Quand une oeuvre d'art est présentée, son auteur est toujours cité et
cela devrait être généralisé à mon sens.
Le problème sur le net est souvent de trouver l'auteur car il y a un
manque de ce coté là, ce n'est pas une donnée toujours apparente... pas
plus que la licence attribuée ...

William
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ